Subject: bug#51532: closed (Re: bug#51532: "8.8.1 Linking Multiple Yacc Parsers" missing from "8.8 Yacc and Lex support" in HTML docs)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 02 Nov 2021 01:30:02 +0000

Your bug report

#51532: "8.8.1 Linking Multiple Yacc Parsers" missing from "8.8 Yacc and Lex support" in HTML docs

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51532: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51532
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#51532: "8.8.1 Linking Multiple Yacc Parsers" missing from "8.8 Yacc and Lex support" in HTML docs
From: Karl Berry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Nov 2021 19:29:46 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

    https://www.gnu.org/software/automake/manual/html_node/Yacc-and-Lex.html
    includes the section heading "8.8.1 Linking Multiple Yacc Parsers,"
    but the section itself appears to be empty. Its (apparent) intended
    contents can be reached from
    https://www.gnu.org/software/automake/manual/html_node/Linking-Multiple-Yacc-Parsers.html,

Thanks for the report. Unfortunately I transposed the @node and
@subsubsection commands (putting the @node second) when I split that
material off into its own node earlier this year.

I am somewhat surprised makeinfo did not warn about it, but anyway, I
just corrected the ordering, and updated Yacc-and-Lex.html in the CVS
webpages repository. Not sure how long it will take to show up on the
live server. --thanks, karl.

Subject: "8.8.1 Linking Multiple Yacc Parsers" missing from "8.8 Yacc and Lex support" in HTML docs
From: Zoë Sparks <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 17:21:28 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

The page
https://www.gnu.org/software/automake/manual/html_node/Yacc-and-Lex.html
includes the section heading "8.8.1 Linking Multiple Yacc Parsers,"
but the section itself appears to be empty. Its (apparent) intended
contents can be reached from
https://www.gnu.org/software/automake/manual/html_node/Linking-Multiple-Yacc-Parsers.html,
and this material is also included in the PDF manual.